@charset "utf-8";
/* CSS Document */






@font-face {
	font-family: 'CicleGordita';
	src: url('Cicle_Gordita-webfont.eot');
	src: local('☺'), url('Cicle_Gordita-webfont.woff') format('woff'), url('Cicle_Gordita-webfont.ttf') format('truetype'), url('Cicle_Gordita-webfont.svg#webfontwnnTIVL3') format('svg');
	font-weight: normal;
	font-style: normal;
}



body {background-color:#Fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0;}

#container{width:935px;}
#wrapper{width:935px; margin: 0px auto 0px auto;}
#header{
	width:935px;
	background-color:#FFF;
	height:140px;
}

.logo{
	width:315px;
	height:95px;
	float:left;
	margin-top: 30px;
}
.mailinglist{
	width:230px;
	background-color:#eeffcc;
	clear:both;
	float:right;
	height: 100px;
	padding-top: 20px;
}


#content{
	color:#555;
	width:935px;
	overflow: auto;
	clear:left;
}

.maincontent{
	width:630px;
	float:left;
	margin-top: 20px;
	margin-right: 20px;
	line-height: 20px;
}

#leadhead{
	width:935px;
	background-color: #eeffcc;
	height: 160px;
	clear: left;
}

.leadheadimg{width:280px; height:160px; float:left;}

.leadheadtitle{
	width:600px;
	float:left;
	margin-left: 25px;
	margin-bottom:0px;
}
.leadheadtext{
	width:600px;
	float:left;
	color: #036;
	line-height: 20px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 25px;
}

#subcontent{width:210px; float:left; border-right:1px dotted #ccc; margin-right:10px; height:300px; margin-top:20px; padding-right:10px;}

#news{
	width:260px;
	float:left;
	margin-top:20px;
	border-left: 1px dotted #ccc;
	font-size:11px;
	line-height:17px;
	padding-left: 20px;
}

#news a:link{color:#65B900; font-weight:bold; text-decoration:none;}
#news a:visited{color:#65B900; font-weight:bold; text-decoration:none;}
#news a:hover{color:#888; font-weight:bold; text-decoration:none;}


.newsbar{
	width:240px;
	float:left;
	font-size:16px;
	height: 4px;
	background-color:#65B900;
	margin: 0px 0px 10px 0px;
}
.newshead{
	font-weight:bold;
	font-size:12px;
	color:#555;
}


h1{
	font-size:28px;
	font-weight: normal;
	color: #C00;
}


h2{
	width:210px;
	float:left;
	font-size:17px;
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin:0;
	color: #333;
}

h3{
	font-size:17px;
	font-weight: normal;
	color:#C00;
	border-bottom: 1px dotted #c00;
}



h4{
	font-size:28px;
	font-weight: normal;
	color: #555;
	margin:20px 0px 20px 0px;
}



.intro{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #036;
	font-weight: bold;
}


.subcontentbar{
	width:210px;
	float:left;
	font-size:16px;
	height: 4px;
	background-color:#C00;
	margin: 0px;
}

.subcontenttext{
	width:210px;
	float:left;
	font-size:12px;
	height: 70px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	margin-top: 5px;
}

.subcontenttext a:link{color:#C00; text-decoration:none; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.subcontenttext a:visited{color:#C00; text-decoration:none; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.subcontenttext a:hover{color:#888; text-decoration:none; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}


.services{
	list-style-image: url(images/tick.jpg);
	list-style-type: none;
	list-style-position: inside;
}


.subcontentimg{
	width:210px;
	float:left;
	font-size:16px;
	height: 135px;
	border: 1px solid #ccc;
	margin-top: 10px;
}



#footer{
	width:935px;
	height:100px;
	clear:left;
	background-color: #000;
	background-image: url(images/menu-bkgrd2.jpg);
	background-repeat: repeat-y;
}




#navcontainer
{
	width: 100%;
	float: left;
	background-color: #426208;
	background-image: url(images/menu-bkgrd2.jpg);
}

#navcontainer ul {
	padding: 0;
}
#navcontainer ul li {
	display: inline;
}

#navcontainer ul
{
	margin: 0;
	color: #FFFFFF;
	font-family: "Century Gothic", Arial;
	font-size: 12px;
	letter-spacing: 2px;
	font-weight: bold;
}

#navcontainer ul li a
{
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding: 17px 20px 17px 20px;
}

#navcontainer ul li a:hover
{
	color: #FFFFFF;
	background-color: #C00;
}

#navlist li a:hover, #navlist li a:active
{
	color: #FFFFFF;
	text-decoration: none;
	background: #CC3333;
	text-align: left;
}


.socialnetworking{
	width:260px;
	float:left;
	clear: right;
	border-top: 1px dotted #ddd;
	margin-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ddd;
	font-weight: bold;
}
.socialneticon{float:left; width:35px; height:25px;}
